Last Comment Bug 729514 - GCLI needs a way to execute os level commands
: GCLI needs a way to execute os level commands
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: Trunk
: All All
: P3 normal (vote)
: Firefox 15
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
Mentors:
Depends on:
Blocks: 745773 754315
  Show dependency treegraph
 
Reported: 2012-02-22 07:05 PST by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-05-16 13:23 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Upload 1 (3.07 KB, patch)
2012-05-11 09:50 PDT, Joe Walker [:jwalker] (needinfo me or ping on irc)
dcamp: review+
Details | Diff | Splinter Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-02-22 07:05:08 PST
Need to make sure it's secure, we may not enable it by default, or ship it by default.
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-03-18 04:35:22 PDT
Triage: Filter on BONGO DRUMS
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-11 09:50:16 PDT
Created attachment 623196 [details] [diff] [review]
Upload 1

r+ here https://github.com/campd/gcli/pull/38
Comment 4 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-15 05:09:47 PDT
Try before land:
https://tbpl.mozilla.org/?tree=Try&rev=eba127ab7962

Fx-Team:
https://tbpl.mozilla.org/?tree=Fx-Team&rev=0f08ab4dfcac
Comment 5 Rob Campbell [:rc] (:robcee) 2012-05-16 13:23:59 PDT
https://hg.mozilla.org/mozilla-central/rev/44fe4cd61017

Note You need to log in before you can comment on or make changes to this bug.